joomlabamboo JB Simpla Joomla! Template 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 37579
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 03 2010 12:00AM
Updated: Feb 03 2010 04:31PM
Credit: R3d-D3v!L
Vulnerable: joomlabamboo JB Simpla 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus